/* lcdd.h   Configuration options for lcdd
 * Jim Jackson <jj@franjam.org.uk> 
 *
 */

#ifndef __LCDD_H
#define __LCDD_H

#define VERSION "0.8ANSI"

#define DEF_CONFIGFILE "/etc/lcdd.conf"

#define NAMED_PIPE "/dev/lcd"

#define DEF_LCD_DEVICE "/dev/i2c-1"

#define DEF_LCD_ADDRESS (0x27)

#define DEF_LINE_PAUSE (100)   /* milliseconds */

#define DEF_CHAR_PAUSE (0)     /* milliseconds */

#define BELLTIME (300)         /* milliseconds */

#define LCDBUFSIZE (164)

#define DEF_COLS (20)

#define DEF_LINES (4)

#define PIPE_MODE (0622)


#endif   /* __LCDD_H  */
