/* i2csubs.h
 * header file for i2c functions
 * Jim Jackson <jj@franjam.org.uk> (C) 2013
 */

#ifndef __I2CSUBS_H
#define __I2CSUBS_H

/* Uncomment/Comment the I2CSUBS_IOCTL define to enable/disable
   reading and writing via the I2C ioctl interface.
   If not using the ioctl interface, then i2c_read and i2c_write
   are defined to use the usual file read/write functions.
 */

/* #define I2CSUBS_IOCTL */

#ifdef I2CSUBS_IOCTL

#else

#define i2c_read(FD,BF,N) (read(FD,BF,N))
#define i2c_write(FD,BF,N) (write(FD,BF,N))

#endif

#endif   /* __I2CSUBS_H  */
